help error 2011

Discussion in 'Wii - Hacking' started by noname27, Feb 1, 2010.

  1. noname27
    OP

    noname27 Newbie

    Newcomer
    1
    0
    Jan 18, 2010
    United States
    i have a wii just got homebrew on it and i want to install coverfloader.
    my wii is version 3.4U

    i cant install cIOS36 rev10 or WAD manager 1.4

    Help!
    im new to this site and homebrew.
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB